---
apiVersion: v1
name: spamcheck
version: 7.1.0
appVersion: 1.2.3
description: GitLab Anti-Spam Engine
keywords:
- gitlab
- spamcheck
- anti-spam engine
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/spamcheck
- https://gitlab.com/gitlab-org/spamcheck
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
